/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc39               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
img#e5              { /* falex_2015004.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 114.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Falko´s Familie  */
	position        : absolute;
	left            :  43.50pt;
	top             : 107.25pt;
	width           :  97.50pt;
	height          :  19.50pt;
	}
span#e3             { /* falex_2015003.jpg */
	background      : transparent url(falex_2015003.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 135.75pt;
	width           : 318.00pt;
	height          : 238.50pt;
	}
span#e2             { /* falex_2015002.jpg */
	background      : transparent url(falex_2015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             :  29.25pt;
	width           : 438.75pt;
	height          : 219.75pt;
	}
span#e1             { /* falex_2015001.jpg */
	background      : transparent url(falex_2015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 288.00pt;
	width           : 240.00pt;
	height          : 227.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2015b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
